@charset "utf-8";
@font-face {
font-family: A;
src: url('../fonts/HelveticaNeue.ttf');
}

body {
	margin:0 auto;
	padding: 0;
	background-color:#202020;
	}

/* -- scrol bar --*/
::-webkit-scrollbar
{width: 6px;}
::-webkit-scrollbar-track {/* Track */
    background: #202020;}
::-webkit-scrollbar-thumb {/* Handle */
    background: #7f7f7f;}
::-webkit-scrollbar-thumb:hover {/* Handle on hover */
    background:#ADADAD;}

/* -- select color --*/
::selection {
	background: #BFBFBF; /* WebKit/Blink Browsers */
	}
::-moz-selection {
	background: #BFBFBF; /* Gecko Browsers */
	}


/*------------------------------------------------------------------------------------------------------------ welcome --*/
.welcomeSEC {
	}
.welcomeSEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.welcomeSEC .row {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100vh;
	}
.welcomeSEC .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.welcomeSEC .col3 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.welcomeSEC .col2 {
	padding: 0 50px 40px 50px;
	margin: 0 0 0 0;
	text-align: center;
	}
.welcomeSEC .welcomeLogoIMG {
	width: 400px;
	height: auto;
	}
.nav .rIn {
	padding: 120px 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	width: 100%;
	line-height: 25px;
	}
.nav .colin1 {
	padding: 0 0 50px 40px;
	margin: 0 0 0 0;
	}
.nav .welcomeL {
	font-family: A;
	font-size: 13px;
	color: #9C9C9C;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.nav .welcomeL:hover {
	color: #1A1A1A;
	}
.is-navOpen{
  overflow: hidden;
	}



.welcomeSEC .colconfirmC {
	margin: 0 0 0 0;
	padding: 0 20px 0 20px;
	text-align: center;
	font-family: A;
	font-size: 16px;
	letter-spacing: 3px;
	color: #7c7c7c;
	line-height: 22px;
	text-transform: uppercase;
	}



@media only screen and (max-width: 570px) {
	.nav .colin1 {padding: 0 0 50px 50px;}
	.nav-toggle {height: 20px;left: 50px; width: 20px;}
	.nav-toggle .nav-toggle-bar,
	.nav-toggle .nav-toggle-bar::after,
	.nav-toggle .nav-toggle-bar::before {top: 4px;width: 100%;}
	.nav-toggle .nav-toggle-bar::before {margin-top: -11px;}
	.nav {width: 100%;}
	}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { /* iphone 5 */
	.nav .colin1 {padding: 0 0 50px 50px;}
	.nav {width: 100%;}
	}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { /* iphone 5 */ 
	.nav .colin1 {padding: 0 0 50px 50px;}
	.nav {width: 100%;}
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* iphone 6 */
	.nav .colin1 {padding: 0 0 50px 50px;}
	.nav {width: 100%;}
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* iphone 6 */
	.nav .colin1 {padding: 0 0 50px 50px;}
	.nav {width: 100%;}
	}
@media only screen 
and (min-device-width : 400px) 
and (max-device-width : 736px) 
and (orientation : portrait) { 
	.nav .colin1 {padding: 0 0 50px 50px;}
	.nav {width: 100%;}
	}
@media only screen 
and (min-device-width : 400px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
	.nav .colin1 {padding: 0 0 50px 40px;}
	.nav {width: 100%;}
	}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 992px) 
and (orientation : portrait) { 
	.nav .colin1 {padding: 0 0 50px 50px;}
	.nav {width: 100%;}
	}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 992px) 
and (orientation : landscape) { 
	.nav .colin1 {padding: 0 0 50px 40px;}
	.nav {width: 100%;}
	}

@media (min-width: 992px) and (max-width: 1199px) { /* tab land */
	.nav .colin1 {padding: 0 0 50px 40px;}
	.nav {width: 100%;}
	}


@media only screen and (max-width: 570px) {
	.accordion {line-height: 50px;}
	.accordion .item .content {line-height: 35px;}
	.nav .rIn {padding: 80px 0 0 0;}
	}

@media only screen and (max-width: 823px) {
	.accordion {line-height: 50px;}
	.accordion .item .content {line-height: 35px;}
	.nav .rIn {padding: 80px 0 0 0;}
	}

@media (min-width: 1024px) and (max-width: 1365px) { 
	.accordion {line-height: 50px;}
	.accordion .item .content {line-height: 35px;}
	.nav .rIn {padding: 80px 0 0 0;}
	}


/*------------------------------------------------------------------------------------------------------------- header --*/
.headerSEC {
	width: 100%;
	position: fixed;
	height: 70px;
	z-index: 3;
	}
.headerSEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.headerSEC .row {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #fff;
	}
.headerSEC .col1 {
	padding: 11px 42px 0 0;
	margin: 0 0 0 0;
	text-align: right;
	height: 70px;
	}
.headerSEC .headerLogoIMG {
	width: auto;
	height: 51px;	
	float: right;
	margin-left: 25px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.headerSEC .headerLogoIMG:hover {
	opacity: 1;
	}
.headerSEC .headerLogoIMG2 {
	width: 200px;
	height: auto;
	float: right;
	padding: 13px 0 0 0;
	}

/*------------------------------- in path col --*/
.headerSEC .col2 {
	padding: 0 0 0 42px;
	margin: 0 0 0 0;
	height: 40px;
	background-color: #313131;
	line-height: 40px;
	font-family: A;
	font-size: 13px;
	color: #C9C9C9;
	letter-spacing: 4px;
	}
.headerSEC .sec2 {
	letter-spacing: 2px;
	}
.headerSEC .sec3 {
	color: #fff; 
	letter-spacing: 2px;
	}

@media only screen and (max-width: 570px) {
	.headerSEC .col1 {padding: 11px 27px 0 0;}
	.nav .colin1 {padding: 0 0 50px 27px;}
	.nav-toggle {height: 20px;left: 27px; width: 20px;}
	.headerSEC .col2 {padding: 0 0 0 27px;font-size: 12px;letter-spacing: 2px;}
	.headerSEC .sec2 {letter-spacing: 1.5px;}
	.headerSEC .sec3 {color: #fff; letter-spacing: 1.5px;}
	}

@media only screen and (max-width: 823px) {
	.headerSEC .col1 {padding: 11px 27px 0 0;}
	.nav .colin1 {padding: 0 0 50px 27px;}
	.nav-toggle {height: 20px;left: 27px; width: 20px;}
	.headerSEC .col2 {padding: 0 0 0 27px;}
	}

@media (min-width: 1024px) and (max-width: 1365px) { 
	}

/*------------------------------------------------------------------------------------------------------------ path SEC --*/
PathSEC {
	height: 0;
	width: 100%;
	position: fixed;
	background-color: #313131;
	top: 70px;
	z-index: 3;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
PathSEC.smaller {
	display:block;
	width: 100%;
	position: fixed;
	height: 40px;
	background-color: #313131;
	top: 70px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}

PathSEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
PathSEC.smaller .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

PathSEC .row {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
PathSEC.smaller .row {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

PathSEC .col1 {
	opacity: 0;
	padding: 0 0 0 42px;
	margin: 0 0 0 0;
	height: 40px;
	line-height: 40px;
	font-family: A;
	font-size: 13px;
	color: #C9C9C9;
	letter-spacing: 4px;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	}
PathSEC.smaller .col1 {
	opacity: 1;
	padding: 0 0 0 40px;
	margin: 0 0 0 0;
	height: 40px;
	line-height: 40px;
	font-family: A;
	font-size: 13px;
	color: #C9C9C9;
	letter-spacing: 4px;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	}


@media only screen and (max-width: 570px) {
	PathSEC .col1 {padding: 0 0 0 27px;}
	PathSEC.smaller .col1 {padding: 0 0 0 27px;}
	}

@media only screen and (max-width: 823px) {
	PathSEC .col1 {padding: 0 0 0 27px;}
	PathSEC.smaller .col1 {padding: 0 0 0 27px;}
	}

/*------------------------------------------------------------------------------------------------------ grayStripSEC --*/

.grayStripSEC {	
	display: none;
	}

.grayStripSEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.grayStripSEC .row {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 48px;
	background-color: #A2A2A2;
	}

@media only screen and (max-width: 570px) {
	.grayStripSEC {display:block}
	}
@media only screen and (max-width: 823px) {
	.grayStripSEC {display:block}
	}
@media (min-width: 1024px) and (max-width: 1365px) {
	}

/*------------------------------------------------------------------------------------------------------ filtration SEC --*/

.filtrationSEC {
	padding: 0 40px 0 40px;
	margin: 0 auto;
    }
.filtrationSEC .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
    }
.filtrationSEC .col1a {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
    }
.filtrationSEC .col1b {
	padding: 0 0 0 0;
	margin: 0 0 0 -112px;
    }

@media only screen and (max-width: 570px) {
	#navbarSM {height: auto;}
	.filtrationSEC {padding: 0 40px 0 27px;}
	.filtrationSEC .col1b {margin: 0 0 0 0;}
	}
@media only screen and (max-width: 823px) {
	#navbarSM {height: auto;}
	.filtrationSEC {padding: 0 40px 0 27px;}
	.filtrationSEC .col1b {margin: 0 0 0 0;}
	}
@media (min-width: 1024px) and (max-width: 1365px) { 
	.filtrationSEC .col1b {margin: 0 0 0 0;}
	}

/*----------------------------------------------------------------------------------------------------------- Sub Cover --*/
.subCoverSEC {
	}
.subCoverSEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.subCoverSEC .row {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 475px;
	background: url("../images+/subCoverMainIMG.jpg") no-repeat top center;
	}
.subCoverSEC .col1 {
	margin: 0 0 0 0;
	padding: 125px 80px 0 80px;
	font-family: A;
	text-align: center;
	}

.subCoverSEC .line1 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: 4px;
	color: #fff;
	}
.subCoverSEC .line2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 25px;
	font-weight: normal;
	letter-spacing: 3px;
	color: #adadad;
	}
.subCoverSEC .line3 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #8F8F8F;
	}


@media only screen and (max-width: 570px) {
	.subCoverSEC .col1 {padding: 125px 25px 0 25px;}
	.subCoverSEC .line1 {font-size: 40px;letter-spacing: 4px;}
	.subCoverSEC .line2 {font-size: 20px;letter-spacing: 3px;}
	.subCoverSEC .line3 {font-size: 12px;letter-spacing: 2px;}
	}

@media only screen and (max-width: 823px) {
	.subCoverSEC .col1 {padding: 125px 25px 0 25px;}
	.subCoverSEC .line1 {font-size: 40px;letter-spacing: 4px;}
	.subCoverSEC .line2 {font-size: 20px;letter-spacing: 3px;}
	.subCoverSEC .line3 {font-size: 12px;letter-spacing: 2px;}
	}

@media (min-width: 1024px) and (max-width: 1365px) { 
	}

@media (min-width: 1440px) { 
	}

/*------------------------------------------------------------------------------------------------------------ Sub Body --*/
.subBodySEC {
	}
.subBodySEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.subBodySEC .row {
	margin: -16px 0 0 0;
	padding: 0 0 0 0;
	}
.subBodySEC .proCol {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	}

.subBodySEC .xxx1 {
	position: absolute;
	height: 100%;
	width: 100%;
	}
.subBodySEC .proIMGtextDiv2 {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.subBodySEC .proIMGtextCol2 {
	padding: 0 25px 0 25px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	font-family: A;
	color: #7c7c7c;
	font-size: 20px;
	letter-spacing: 2px;
	line-height: 25px;
	}

.subBodySEC .proIMG {
	width: 100%;
	height: auto;
	}

.subBodySEC .proIMG2 {
	width: 100%;
	height: auto;
	position: absolute;
	}

.subBodySEC .text {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.subBodySEC .textin {
	padding: 0 25px 0 25px;
	width: 100%;
	height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	color: #7c7c7c;
	font-family: A;
	font-size: 16px;
	line-height: 20px;
	}
.subBodySEC .proIMGtextCol3 {
	padding: 0 25px 0 25px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	line-height: 16px;
	color: #7c7c7c;
	font-family: A;
	font-size: 20px;
	}

@media only screen and (max-width: 570px) {
	}
@media only screen and (max-width: 823px) {
	}
@media (min-width: 1024px) and (max-width: 1365px) {
	}

/*--------------------------------------------------------------------------------------------------------- Sub in Body --*/
.subBodyInSEC {
	min-height: 900px;
	}
.subBodyInSEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.subBodyInSEC .row {
	margin: -16px 0 0 0;
	padding: 0 0 0 0;
	}
.subBodyInSEC .proCol {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	}
.subBodyInSEC .proIMG {
	width: 100%;
	height: auto;
	}

.subBodyInSEC .xxx1 {
	position: absolute;
	height: 100%;
	width: 100%;
	}

.subBodyInSEC .proIMGtextDiv2 {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.subBodyInSEC .proIMGtextCol2 {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	font-family: A;
	color: #7c7c7c;
	font-size: 26px;
	letter-spacing: 3px;
	line-height: 30px;
	}
.subBodyInSEC .proIMG2 {
	width: 100%;
	height: auto;
	position: absolute;
	}

.subBodyInSEC .text {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.subBodyInSEC .textin {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	color: #7c7c7c;
	font-family: A;
	font-size: 18px;
	line-height: 25px;
	}
.subBodyInSEC .proIMGtextCol3 {
	padding: 0 25px 0 25px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	line-height: 16px;
	color: #7c7c7c;
	font-family: A;
	font-size: 20px;
	}

.noBlue {
	text-decoration: none;
	outline: 0;
	border: 0; 
	appearance: none; 
	-webkit-appearance: none; 
	-moz-appearance: none;
	}


@media only screen and (max-width: 570px) {
	}
@media only screen and (max-width: 823px) {
	}
@media (min-width: 1024px) and (max-width: 1365px) {
	.subBodyInSEC {min-height: 1200px;}
	}

/*--------------------------------------------------------------------------------------------------------------- about --*/
.aboutSEC {
	}
.aboutSEC .container {
	margin: 0 auto;
	padding: 0 0 45px 0;
	}
.aboutSEC .row {
	margin: 0 auto;
	padding: 65px 0 0 0;
	max-width: 620px;
	}


.aboutSEC .proCol {
	margin: 0 auto;
	padding: 0 0 65px 0;
	float: left;
	}
.aboutSEC .proIMG {
	width: 100%;
	height: auto;
	}

.aboutSEC .xxx1 {
	position: absolute;
	height: 100%;
	width: 100%;
	}

.aboutSEC .proIMGtextDiv2 {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.aboutSEC .proIMGtextCol2 {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	font-family: A;
	color: #7c7c7c;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 20px;
	}
.aboutSEC .proIMG2 {
	width: 100%;
	height: auto;
	position: absolute;
	}

.aboutSEC .text {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.aboutSEC .textin {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	color: #7c7c7c;
	font-family: A;
	font-size: 12px;
	line-height: 16px;
	}
.aboutSEC .proIMGtextCol3 {
	padding: 0 25px 0 25px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	line-height: 18px;
	color: #7c7c7c;
	font-family: A;
	font-size: 18px;
	}





.aboutSEC .col1 {
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	text-align: center;
	font-family: A;
	font-size: 18px;
	letter-spacing: 5px;
	color: #C9C9C9;
	}
.aboutSEC .col2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	font-family: A;
	font-size: 15px;
	letter-spacing: 0.2px;
	color: #C9C9C9;
	line-height: 20px;
	}


.founderSEC {
	}
.founderSEC .container-fluid {
	margin: 0 auto;
	padding: 0 0 0 0;
	border-top: 0px solid #ABABAB;
	}
.founderSEC .row {
	margin: 0 auto;
	padding: 0 0 0 0;
	max-width: 800px;
	}
.founderSEC .col1 {
	margin: 0 0 0 0;
	padding: 65px 0 35px 0;
	text-align: center;
	font-family: A;
	font-size: 18px;
	letter-spacing: 5px;
	color: #C9C9C9;
	}

/*.founderSEC .proCol {
	margin: 0 0 0 0;
	padding: 0 0 45px 0;
	float: left;
	}
.founderSEC .proIMG {
	width: 100%;
	height: auto;
	}

.founderSEC .xxx1 {
	position: absolute;
	height: 100%;
	width: 100%;
	}

.founderSEC .proIMGtextDiv2 {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.founderSEC .proIMGtextCol2 {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	font-family: A;
	color: #7c7c7c;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 20px;
	}
.founderSEC .proIMG2 {
	width: 100%;
	height: auto;
	position: absolute;
	}

.founderSEC .text {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.founderSEC .textin {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	color: #7c7c7c;
	font-family: A;
	font-size: 12px;
	line-height: 16px;
	}
.founderSEC .proIMGtextCol3 {
	padding: 0 25px 0 25px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	line-height: 18px;
	color: #7c7c7c;
	font-family: A;
	font-size: 18px;
	}*/



.peopleSEC {
	}
.peopleSEC .container-fluid {
	margin: 0 auto;
	padding: 0 0 50px 0;
	border-top: 1px solid #575757;
	}
.peopleSEC .row {
	margin: 0 auto;
	padding: 0 0 0 0;
	max-width: 1000px;
	}
.peopleSEC .col1 {
	margin: 0 0 0 0;
	padding: 65px 0 40px 0;
	text-align: center;
	font-family: A;
	font-size: 18px;
	letter-spacing: 5px;
	color: #C9C9C9;
	}
.peopleSEC .proCol {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	}
.peopleSEC .proIMG {
	width: 100%;
	height: auto;
	}

.peopleSEC .xxx1 {
	position: absolute;
	height: 100%;
	width: 100%;
	}

.peopleSEC .proIMGtextDiv2 {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.peopleSEC .proIMGtextCol2 {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	font-family: A;
	color: #C9C9C9;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 20px;
	}
.peopleSEC .proIMG2 {
	width: 100%;
	height: auto;
	position: absolute;
	}

.peopleSEC .text {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	}
.peopleSEC .textin {
	padding: 0 30px 0 30px;
	width: 100%;
	height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	color: #C9C9C9;
	font-family: A;
	font-size: 12px;
	line-height: 16px;
	}
.peopleSEC .proIMGtextCol3 {
	padding: 0 25px 0 25px;
	width: 100%;
	height: 100%;
	-webkit-height: 100%;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
	line-height: 18px;
	color: #C9C9C9;
	font-family: A;
	font-size: 18px;
	}


@media only screen and (max-width: 570px) {
	.aboutSEC .col1 {padding: 65px 27px 20px 27px;}
	.aboutSEC .col2 {padding: 0 27px 45px 27px;}
	.founderSEC .col3 {padding: 0 27px 45px 27px;}
	.peopleSEC .col1 {padding: 45px 27px 40px 27px;}
	.founderSEC .proCol {padding: 0 0 45px 0;}
	}
@media only screen and (max-width: 823px) {
	.aboutSEC .col1 {padding: 45px 27px 20px 27px;}
	.aboutSEC .col2 {padding: 0 27px 45px 27px;}
	.founderSEC .col3 {padding: 0 27px 45px 27px;}
	.peopleSEC .col1 {padding: 45px 27px 40px 27px;}
	.founderSEC .proCol {padding: 0 0 45px 0;}
	}
@media (min-width: 1024px) and (max-width: 1365px) {
	}

/*----------------------------------------------------------------------------------------------------------- contacts --*/
.contactSEC {
	}
.contactSEC .container {
	margin: 0 auto;
	padding: 0 0 0 0;
	}
.contactSEC .row {
	margin: 0 auto;
	padding: 0 0 0 0;
	max-width: 620px;
	}
.contactSEC .col1 {
	margin: 0 0 0 0;
	padding: 65px 0 20px 0;
	text-align: center;
	font-family: A;
	font-size: 18px;
	letter-spacing: 5px;
	color: #C9C9C9;
	}
.contactSEC .col2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	font-family: A;
	font-size: 15px;
	letter-spacing: 0.2px;
	color: #C9C9C9;
	line-height: 20px;
	}
.contactSEC .col3 {
	margin: 0 0 0 0;
	padding: 40px 0 0 0;
	text-align: center;
	font-family: A;
	font-size: 16px;
	letter-spacing: 0.2px;
	color: #C9C9C9;
	line-height: 20px;
	}
.contactSEC .col4 {
	margin: 0 0 0 0;
	padding: 40px 0 0 0;
	text-align: center;
	font-family: A;
	font-size: 16px;
	letter-spacing: 0.2px;
	color: #C9C9C9;
	line-height: 20px;
	}

.contactSEC .r2 {
	padding: 65px 0 65px 0;
	margin: 0 0 0 0;
	}
.contactSEC .fCol {
	text-align: center;
	}

.contactSEC .cFormF {
	color: #5e5e5e;
	border-radius: 0px;
	background: #fff;
	border: 0px solid #313131;
	box-shadow: 0px 0px 0px #888888;
	height: 38px;
	padding-left: 20px;
	font-family: A;
	margin: 0 auto 40px auto;
	max-width: 550px;
	}
.contactSEC .cFormF2 {
	color: #5e5e5e;
	border-radius: 0px;
	background: #fff;
	border: 0px solid #313131;
	box-shadow: 0px 0px 0px #888888;
	padding-left: 20px;
	font-family: A;
	margin: 0 auto 40px auto;
	max-width: 550px;
	}

.contactSEC .FormBu {
	width:100%;
	border: 1px solid #C9C9C9;
	background-color: transparent;
	color: #C9C9C9;	
	border-radius: 0px;
	margin: 0 auto 40px auto;
	max-width: 550px;
	font-family: A;
	font-size: 15px;
	letter-spacing: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}

.contactSEC .FormBu:hover {
	border: 1px solid #5e5e5e;
	background-color: #fff;
	color: #5e5e5e;
	}

@media only screen and (max-width: 570px) {
	.contactSEC .col1 {padding: 65px 25px 30px 25px;}
	.contactSEC .col2 {padding: 0 25px 0 25px;}
	.contactSEC .col3 {padding: 30px 0 0 0;}
	.contactSEC .col4 {padding: 30px 0 0 0;}
	.contactSEC .r2 {padding: 45px 0 0px 0;}
	.contactSEC .cFormF {margin: 0 auto 25px auto;}
	.contactSEC .cFormF2 {margin: 0 auto 25px auto;}
	}
@media only screen and (max-width: 823px) {
	.contactSEC .col1 {padding: 65px 25px 30px 25px;}
	.contactSEC .col2 {padding: 0 25px 0 25px;}
	.contactSEC .col3 {padding: 30px 0 0 0;}
	.contactSEC .col4 {padding: 30px 0 0 0;}
	.contactSEC .r2 {padding: 45px 0 0px 0;}
	.contactSEC .cFormF {margin: 0 auto 25px auto;}
	.contactSEC .cFormF2 {margin: 0 auto 25px auto;}
	}
@media (min-width: 1024px) and (max-width: 1365px) {
	}

/*----------------------------------------------------------------------------------------------------------- join --*/
.joinSEC {
	}
.joinSEC .container {
	margin: 0 auto;
	padding: 0 0 0 0;
	}
.joinSEC .row {
	margin: 0 auto;
	padding: 0 0 0 0;
	max-width: 620px;
	}
.joinSEC .col1 {
	margin: 0 0 0 0;
	padding: 65px 0 20px 0;
	text-align: center;
	font-family: A;
	font-size: 18px;
	letter-spacing: 5px;
	color: #C9C9C9;
	}
.joinSEC .col2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	font-family: A;
	font-size: 15px;
	letter-spacing: 0.2px;
	color: #C9C9C9;
	line-height: 20px;
	}
.joinSEC .col3 {
	margin: 0 0 0 0;
	padding: 65px 0 0 0;
	text-align: center;
	font-family: A;
	font-size: 18px;
	letter-spacing: 5px;
	color: #C9C9C9;
	}
.joinSEC .col4 {
	margin: 0 auto;
	padding: 0 0 40px 0;
	max-width: 550px;
	text-align: center;
	font-family: A;
	font-size: 14px;
	letter-spacing: 0.2px;
	color: #C9C9C9;
	line-height: 20px;
	}

.joinSEC .r2 {
	padding: 40px 0 65px 0;
	margin: 0 0 0 0;
	}
.joinSEC .fCol {
	text-align: center;
	}

.joinSEC .cFormF {
	color: #5e5e5e;
	border-radius: 0px;
	background: #fff;
	border: 0px solid #313131;
	box-shadow: 0px 0px 0px #888888;
	height: 38px;
	font-size: 15px;
	padding-left: 20px;
	font-family: A;
	margin: 0 auto 40px auto;
	max-width: 550px;
	}
.joinSEC .cFormF2 {
	color: #5e5e5e;
	border-radius: 0px;
	background: #fff;
	border: 0px solid #313131;
	box-shadow: 0px 0px 0px #888888;
	padding-left: 20px;
	font-family: A;
	margin: 0 auto 40px auto;
	max-width: 550px;
	}
.joinSEC .arrow {
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='50' fill='gray'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
	background-size: 11px;
	background-position: calc(100% - 12px) center;
	background-repeat: no-repeat;
	background-color: #fff;
    }

.joinSEC .FormBu {
	width:100%;
	border: 1px solid #C9C9C9;
	background-color: transparent;
	color: #C9C9C9;	
	border-radius: 0px;
	margin: 0 auto 40px auto;
	max-width: 550px;
	font-family: A;
	font-size: 15px;
	letter-spacing: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.joinSEC .FormBu:hover {
	border: 1px solid #5e5e5e;
	background-color: #fff;
	color: #5e5e5e;
	}

.joinSEC .noBlue {
	text-decoration: none;
	outline: 0;
	border: 0; 
	appearance: none; 
	-webkit-appearance: none; 
	-moz-appearance: none;
	}
@media only screen and (max-width: 570px) {
	.joinSEC .col1 {padding: 65px 25px 30px 25px;}
	.joinSEC .col2 {padding: 0 25px 0 25px;}
	.joinSEC .col3 {padding: 30px 0 0 0;}
	.joinSEC .col4 {padding: 0 20px 40px 20px;}
	.joinSEC .r2 {padding: 45px 0 0px 0;}
	.joinSEC .cFormF {margin: 0 auto 25px auto;}
	.joinSEC .cFormF2 {margin: 0 auto 25px auto;}
	}
@media only screen and (max-width: 823px) {
	.joinSEC .col1 {padding: 65px 25px 30px 25px;}
	.joinSEC .col2 {padding: 0 25px 0 25px;}
	.joinSEC .col3 {padding: 30px 0 0 0;}
	.joinSEC .col4 {padding: 0 20px 40px 20px;}
	.joinSEC .r2 {padding: 45px 0 0px 0;}
	.joinSEC .cFormF {margin: 0 auto 25px auto;}
	.joinSEC .cFormF2 {margin: 0 auto 25px auto;}
	}
@media (min-width: 1024px) and (max-width: 1365px) {
	}


/*------------------------------------------------------------------------------------------------------------ footer --*/
.footerSEC {
	background-color: #313131;
	padding: 40px 0 30px 0;
	}
.footerSEC .container-fluid {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.footerSEC .row {
	margin: 0 auto;
	padding: 0 42px 0 42px;
	}
.footerSEC .col1 {
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
	text-align: left;
	font-family: A;
	font-size: 12px;
	letter-spacing: 1px;
	color: #C9C9C9;
	}
.footerSEC .col2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	direction: ltr;
	text-align: center;
	}
.footerSEC .FormBu {
	width:100px;
	border: 1px solid #C9C9C9;
	background-color: transparent;
	border-radius: 0px;
	color: #C9C9C9;
	font-family: A;
	font-size: 12px;
	letter-spacing: 2px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.footerSEC .FormBu:hover {
	background-color:#fff;
	border: 1px solid #fff;
	color: #313131;
	}


.footerSEC .col3 {
	margin: 0 0 0 0;
	padding: 0 65px 0 0;
	text-align: right;
	direction: rtl;
	}
.footerSEC .icon1 {
	margin-left: 20px;
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.footerSEC .icon2 {
	margin-left: 20px;
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.footerSEC .icon3 {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}

.footerSEC .icon1:hover, .footerSEC .icon2:hover, .footerSEC .icon3:hover {
	opacity: 0.5;
	}

.footerSEC .noBlue {
	text-decoration: none;
	outline: 0;
	border: 0; 
	appearance: none; 
	-webkit-appearance: none; 
	-moz-appearance: none;
	}

@media only screen and (max-width: 570px) {
	.footerSEC {padding: 30px 0 30px 0;}
	.footerSEC .row {padding: 0 27px 0 27px;}
	.footerSEC .col1 {padding: 0 0 15px 0;text-align: center;font-size: 11px;letter-spacing: 1px;}
	.footerSEC .col2 {padding: 0 0 15px 0;}
	.footerSEC .col3 {text-align: center; padding: 0 0 0 0;}
	}
@media only screen and (max-width: 823px) {
	.footerSEC {padding: 30px 0 30px 0;}
	.footerSEC .row {padding: 0 27px 0 27px;}
	.footerSEC .col1 {padding: 0 0 15px 0;text-align: center;font-size: 11px;letter-spacing: 1px;}
	.footerSEC .col2 {padding: 0 0 15px 0;}
	.footerSEC .col3 {text-align: center; padding: 0 0 0 0;}
	}
@media (min-width: 1024px) and (max-width: 1365px) {
	}



